-- Revert gaia:api_2015_12_15_add_3_column_in_diary from mysql

BEGIN;

ALTER TABLE `api_diary`
DROP COLUMN `hospital_env_rating`,
DROP COLUMN `doctor_attitude_rating`,
DROP COLUMN `operation_effect_rating`,
CHANGE COLUMN `rating` `rating` INT(11) NOT NULL;
-- XXX Add DDLs here.

COMMIT;
